@import url('https://fonts.googleapis.com/css2?family=Fascinate&family=Ubuntu:wght@300&display=swap');

body {
    max-width: 800px;
    margin: 0 auto;
}

main {
    background-color: rgb(173, 134, 134);
    padding: 10px 0;
    text-align: center;
}

p, a {
    font-family: 'Ubuntu', sans-serif;
}

header {
    display: grid;
    grid-template-columns: 150px auto;
    grid-template-rows: auto auto;
    background-color: white;
}

h1 {
    font-family: 'Fascinate', cursive;
    color: rgb(102, 26, 26);
    text-align: center;
    font-size: 60px;
    grid-row: 1/2;
    grid-column: 2/3;
}

#inicio {
    grid-row: 2/3;
    grid-column: 1/3;
    background-color: rgb(167, 167, 167);
    display: flex;
    justify-content: center;
    padding: 10px 0;
}

#inicio:hover {
    background-color: rgb(145, 144, 144);
}

#inicio > a {
    font-size: 30px;
}

h2 {
    font-family: 'Fascinate', cursive;
    font-size: 40px;
    color: rgb(255, 241, 43);
}

h3 {
    font-family: 'Fascinate', cursive;
    font-size: 20px;
}

#logo-div {
    display: flex;
    justify-content: center;
}

footer {
    background-color: white;
    text-align: center;
}

footer > p {
    margin-top: 10px;
}

ul > li
{
    list-style: none;
    font-size: 40px;
}


